Service Desk - Bug #1487

Intellect Integration
22/10/2024 03:08 PM - Krishna Kanth A

Status: Closed Start date: 22/10/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Intellect Integration from Service Desk.

History

#1 - 22/10/2024 03:28 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #3.

#2 - 23/10/2024 09:16 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#3 - 27/11/2024 10:23 AM - Krishna Kanth A
- Status changed from In Progress to Ready for QA

- Deployed In set to QA Environment

No need of testing from QA, the functionality to be tested in the Production after Deployment.

#4 - 29/11/2024 07:10 AM - Krishna Kanth A

- Deployed In changed from QA Environment to Stage Environment

#5 - 03/12/2024 10:54 AM - Praveen kumar Bandi

- Deployed In changed from Stage Environment to Production Environment

#6 - 06/01/2025 11:44 AM - Redmine Admin
- Status changed from Ready for QA to Closed
